@charset "utf-8";
/* CSS Document */
body{
	margin-bottom: 20px;
}

#steps{
	padding:0px;
	margin:0px;
}
#steps li{
	padding:0px;
	margin:0px;
	list-style:inside;
}
.signup_table{
	width:580px;
	border-width:1px;
	border-style:solid;
	border-color:#5B0346;
	
}
.err, .required{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#F00;
}
.label{
	width:140px;
	font-weight:bold;
	color:#000;
	padding-left:4px;
}
.data{
	width:430px;
	margin-bottom:4px;
	margin-left: 2px;
}
.important{
	color:#F00;
	padding-left:4px;
	font-size:14px;
	font-weight:bold;
}
h4{
	margin:0px;
	padding-left:4px;
}
.subscribe_list{
	padding:0px;
	margin:0px;
	list-style-position:inside;
}